Name: x11-driver-video-sis
Version: 0.9.3
%define subrel 1
Release: %mkrel 1
Summary: The X.org driver for SiS Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-sis-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Conflicts: xorg-x11-server < 7.0

%description
The X.org driver for SiS Cards


%prep
%setup -q -n xf86-video-sis-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/sis_drv.la
%{_libdir}/xorg/modules/drivers/sis_drv.so
%{_mandir}/man4/sis.4.bz2


%changelog
* Wed May 23 2007 Vincent Danen <vdanen@mandriva.com> 0.9.3-1.1mdv2007.0
- build for updates

* Wed Feb 14 2007 Gustavo Pichorim Boiko <boiko@mandriva.com> 0.9.3-1mdv2007.0
+ Revision: 120774
- new upstream release: 0.9.3
- fixes the undefined symbol assert
- rebuild to fix cooker uploading
- Updated drivers for X11R7.1
- increment release
- Adding X.org 7.0 to the repository

  + Andreas Hasenack <andreas@mandriva.com>
    - created updates tree for MDV 2007
    - tagged MDV 2007
    - renamed mdv to packages because mdv is too generic and it's hosting only packages anyway

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix group

